Subject: Re: [VIHUELA] Re: Adam Ebert

From: "Monica Hall" <[email-masked]>
Date: Fri, 4 Jan 2013 07:42:54 -0000

I scrolled through the whole of the section on Italy until he got to Sicily.
Part of the text relating to Corbetta seems to have been edited out.  The 
missing bit in the
British Library copy on p.11 reads as follows...

Es ward einem jedem fremden Musico, so in Turin am Hoffsich hören liess 500.
Thlr. gegeben; und wolte Madame Royale sich darinn absonderlich zu ihren
Zeiten sehen lassen, und dem Signor Corbetto izo nichts abbrechen.
Corbetto flagte sehr, das er mit grossen Schaden aus England gekommen
sintemahl er die Leute aus Italien der Musique wegen auff seine Garantie
dahin kommen lassen,und dieselbe nochmahls aus seinen Beutel auszahlen
müssen.
Er hatte eine Tochter mitgebracht mit welcher man sich darumb besandt
gemacht, weil ben den Vater besondere Memoiren vor den Höffen alwo er sich
auffgehalten zu spühren als der Vater einsmahl Bettlägerig, gab Peregrinant
gedachter Signore ein Lovisdor di Sachen unter de Hand nach Hause zu friegen
wann sie wieder gebracht noch eine Pistolette des wegen darvor derselben
geniessen zu laffen.

The spelling may be a bit askew as I copied several years ago and some of my 
old files were corrupted when they were transferred to my new computer.

If you can translate it into English I would be grateful for a copy as John 
Roberts has only summarised it.

Monica

----- Original Message ----- 
From: "Lex Eisenhardt" <[email-masked]>
To: "'Monica Hall'" <[email-masked]>
Cc: "'Vihuelalist'" <[email-masked]>
Sent: Thursday, January 03, 2013 9:52 PM
Subject: [VIHUELA] Re: Adam Ebert

> Somehow I seem to miss the point. Where can we read about the memoirs in
> Ebert's book? Are there more passages about Corbetta?
>
>
> -----Oorspronkelijk bericht-----
> Van: Monica Hall [mailto:[email-masked]]
> Verzonden: donderdag 3 januari 2013 22:09
> Aan: Lex Eisenhardt
> CC: Vihuelalist
> Onderwerp: Re: [VIHUELA] Adam Ebert
>
> Well - I spent a lot of time looking at this some time age - the British
> Library have a copy.  In spite of not knowing much German or being able to
> read Gothic script I did manage to make some headway with the section
> about England
> which described the London of Charles II very accurately.   I also copied
> out the whole of the passage about Corbetta.
>
> I also tried to find out a bit about Ebert - who seems to be a rather
> mysterious figure.  Clare Fontijn did suggest to me that they were
> actaully Corbetta's own memoirs which Ebert stole.   That seems to me to
> be
> quite plausible.  Ebert's book wasn't published until many years after
> Corbetta's death and it is not  very clear how Ebert came to make all
> these journeys - in particular what he was doing in England.
>
> I haven't got time to look at the on-line version tonight but maybe I'll
> find time this weekend.
>
> Monica
>
>
>
>
>
>
> To get on or off this list see list information at
> http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html